#include "GroundDetectorUtilities.h"
#include "Chaos/ChaosEngineInterface.h"

class UBaseGroundDetectorComponent;

EPhysicalSurface UGroundDetectorUtilities::GetSurfaceType(UBaseGroundDetectorComponent* groundDetectorComponent)
{
	return SurfaceType_Default;
}

FString UGroundDetectorUtilities::GetAudioSurfaceName(UBaseGroundDetectorComponent* groundDetectorComponent)
{
	return TEXT("");
}

UGroundDetectorUtilities::UGroundDetectorUtilities()
{

}
